View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
16697Bug reportsTranslationpublic2022-08-04 21:44
ReporterDenisChenu Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status confirmedResolutionopen 
Product Version3.23.5 
Summary16697: «inherit everything» still not translated
Description

The text «inherit everything» still not translated

Steps To Reproduce

Check Theme option of Vanilla for survey

Additional Information
  1. First date submitted : 2018-04-10 09:37
  2. already closed for «inherit everything» exactly (please : don't ask a bug report for each sentence) : https://bugs.limesurvey.org/view.php?id=14104
    3 Since it added via core : still way to have translation by theme (Survey/Question etc …)
TagsNo tags attached.
Bug heat0
Complete LimeSurvey version number (& build)3.23.5 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database type & versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2020-09-25 15:16

developer  

Issue History

Date Modified Username Field Change
2020-09-25 15:16 DenisChenu New Issue
2020-09-25 15:16 DenisChenu File Added: Capture d’écran du 2020-09-25 15-12-30.png
2022-08-04 21:44 gabrieljenik Assigned To => gabrieljenik
2022-08-04 21:44 gabrieljenik Status new => confirmed